Subject: Re: bug#10057: 24.0.91; doc string of `Info-find-file'

From: Juri Linkov <[email-masked]>
Date: Wed, 16 Nov 2011 19:03:16 +0200

> If you need a patch to change `t' to `non-nil' then there is a problem.

Drew, it's so difficult to figure out from your documentation bug
reports what and how you actually want to fix, it would help greatly
if you submitted patches for documentation changes.